body {
    font-family: Arial;
    background: #f4f4f4;
    text-align: center;
}

.container {
    width: 300px;
    margin: 100px auto;
    padding: 20px;
    background: white;
    border-radius: 5px;
}

input {
    width: 90%;
    padding: 8px;
    margin: 5px 0;
}

button {
    padding: 8px 15px;
    cursor: pointer;
}

a {
    display: block;
    margin-top: 10px;
}